/* preview-render 滑动输入条 Slider */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { Slider } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<Slider />, dom);
};